mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Specifies which sections of a security descriptor to save or load.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlSections

  The discretionary access control list (DACL).

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlSections

  The entire security descriptor.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlSections

  The system access control list (SACL).

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlSections

  The primary group.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlSections

  No sections.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlSections

  The owner.